DELETE FROM T_BD_IGNOREREFCHECK WHERE fid=1592148782953454592;
 INSERT INTO T_BD_IGNOREREFCHECK(fid,fentitynumber,fignoreall,fbaseentitynumber,fenable,fissystem)
 VALUES(1592148782953454592,'hrcs_labelpolicyrule','0','hrcs_lblstrategy','1','1');
 DELETE FROM T_BD_IGNOREREFCHECK WHERE fid=1592119279690517504;
 INSERT INTO T_BD_IGNOREREFCHECK(fid,fentitynumber,fignoreall,fbaseentitynumber,fenable,fissystem)
 VALUES(1592119279690517504,'hrcs_lblobjectfield','0','hrcs_labelobject','1','1');
 DELETE FROM T_BD_IGNOREREFCHECK WHERE fid=1592119654795512832;
 INSERT INTO T_BD_IGNOREREFCHECK(fid,fentitynumber,fignoreall,fbaseentitynumber,fenable,fissystem)
 VALUES(1592119654795512832,'hrcs_lbljoinentity','0','hrcs_labelobject','1','1');
 DELETE FROM T_BD_IGNOREREFCHECK WHERE fid=1592149118984313856;
 INSERT INTO T_BD_IGNOREREFCHECK(fid,fentitynumber,fignoreall,fbaseentitynumber,fenable,fissystem)
 VALUES(1592149118984313856,'hrcs_lblstrategyfilter','0','hrcs_lblstrategy','1','1');
 DELETE FROM T_BD_IGNOREREFCHECK WHERE fid=1592119048315931648;
 INSERT INTO T_BD_IGNOREREFCHECK(fid,fentitynumber,fignoreall,fbaseentitynumber,fenable,fissystem)
 VALUES(1592119048315931648,'hrcs_lblentityrelation','0','hrcs_labelobject','1','1');
 